.u-block-f925-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-f925-3 {
  position: absolute;
  left: 0;
}

.u-block-f925-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: radial-gradient(circle, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url('images/HmbXVLnwbkHLq69XMWYcHYZBe7l3zSRbU7umPf0RXa8rUan39Gap0FYJDpCmTeCjZvYTo1jEE.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 424px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
  }
}

 .u-section-1-2 {
  background-image: radial-gradient(circle, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url('images/zCnMrdUiBGQrX1xvAlEkjjNwrRSIGfLfXFJmumrLftto2q4t9MNWAQCwZQw9ynelf11182W5gGaK3SoAopo1JeuWHFKLjB0YXmSA9HhHrQYtEN0eOmOQnPnXyE.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-1-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 424px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 558px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-3 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-4 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 240px;
    grid-gap: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 735px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 495px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 495px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 29px 84px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 13px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 495px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-3 .u-image-1 {
  height: 421px;
  object-position: 0% 50%;
  --radius: 40px;
  margin: -8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-3 .u-image-1 {
    height: 544px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-3 .u-image-1 {
    height: 429px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-3 .u-image-1 {
    height: 264px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 435px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 25px 0;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 495px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 495px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-1 {
  height: 421px;
  object-position: 0% 50%;
  --radius: 40px;
  margin: -8px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 495px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 50px 29px 84px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  margin: 13px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-5 .u-image-1 {
    height: 338px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1015px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-5 .u-image-1 {
    height: 544px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-image-1 {
    height: 429px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-5 .u-image-1 {
    height: 264px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }
}